<mets:mets xmlns:mets="http://www.loc.gov/METS/" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-7.xsd" OBJID="hdp:20236136" LABEL="Vasily Vereshchagin at the Easel" PROFILE="http://www.loc.gov/standards/mets/profiles/00000015.xml">

    <!-- METS Header -->
    <mets:metsHdr CREATEDATE="2026-05-12T00:00:00Z" LASTMODDATE="2026-05-16T13:43:58Z" RECORDSTATUS="Active">
        <mets:agent ROLE="CREATOR" TYPE="ORGANIZATION">
            <mets:name>3DBigDataSpace</mets:name>
        </mets:agent>
        
        <mets:agent ROLE="CREATOR" TYPE="INDIVIDUAL">
            <mets:name>Scan-the-World</mets:name>
            
        </mets:agent>
        
    </mets:metsHdr>

    <!-- Descriptive Metadata (MODS) -->
    <mets:dmdSec ID="dmdSec_1">
        <mets:mdWrap MDTYPE="MODS">
            <mets:xmlData>
                <mods:mods>
                    <mods:titleInfo>
                        <mods:title>Vasily Vereshchagin at the Easel</mods:title>
                    </mods:titleInfo>

                    
                    <mods:note type="description">3D model from the ScanTheWorld dataset: Vasily Vereshchagin at the Easel.</mods:note>
                    

                    
                    <mods:name type="personal">
                        <mods:namePart>Scan-the-World</mods:namePart>
                        <mods:role>
                            <mods:roleTerm type="text">creator</mods:roleTerm>
                        </mods:role>
                        
                        
                    </mods:name>
                    

                    <mods:typeOfResource>software, multimedia</mods:typeOfResource>

                    <mods:originInfo>
                        
                        
                        <mods:dateIssued encoding="iso8601">2026-05-12</mods:dateIssued>
                        
                        <mods:publisher>3DBigDataSpace</mods:publisher>
                    </mods:originInfo>

                    <mods:identifier type="zenodo">20236136</mods:identifier>
                    
                    <mods:identifier type="local">f97d972894a8d16b2b579091ea1f340b</mods:identifier>
                    
                    
                    <mods:identifier type="doi">10.5281/zenodo.20236136</mods:identifier>
                    

                    

                    

                    
                    
                    <mods:subject>
                        <mods:topic>man</mods:topic>
                    </mods:subject>
                    
                    

                    <mods:accessCondition type="use and reproduction">cc-by-nc-sa-4.0</mods:accessCondition>
                </mods:mods>
            </mets:xmlData>
        </mets:mdWrap>
    </mets:dmdSec>

    <!-- File Section -->
    <mets:fileSec>
        <mets:fileGrp USE="ORIGINAL">
             
            <mets:file ID="FILE_dcf04a7208e9762af9c91197ba7ab55d_glb" MIMETYPE="model/gltf-binary">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d.glb/content"/>
            </mets:file>
            
        
            <mets:file ID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r000_png" MIMETYPE="image/png" SIZE="212758">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r000.png/content"/>
            </mets:file>
            <mets:file ID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r090_png" MIMETYPE="image/png" SIZE="191907">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r090.png/content"/>
            </mets:file>
            <mets:file ID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r180_png" MIMETYPE="image/png" SIZE="201752">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r180.png/content"/>
            </mets:file>
            <mets:file ID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r270_png" MIMETYPE="image/png" SIZE="192214">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_r270.png/content"/>
            </mets:file>
            <mets:file ID="FILE_dcf04a7208e9762af9c91197ba7ab55d_top_png" MIMETYPE="image/png" SIZE="167546">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20236136/files/dcf04a7208e9762af9c91197ba7ab55d_top.png/content"/>
            </mets:file>
        </mets:fileGrp>
        
    </mets:fileSec>

    <!-- Structural Map -->
    <mets:structMap TYPE="LOGICAL">
        <mets:div TYPE="3D_MODEL" DMDID="dmdSec_1" LABEL="Vasily Vereshchagin at the Easel">
            
            <mets:fptr FILEID="FILE_dcf04a7208e9762af9c91197ba7ab55d_glb"/>
            
            
        
                <mets:fptr FILEID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r000_png"/>
                <mets:fptr FILEID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r090_png"/>
                <mets:fptr FILEID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r180_png"/>
                <mets:fptr FILEID="FILE_dcf04a7208e9762af9c91197ba7ab55d_r270_png"/>
                <mets:fptr FILEID="FILE_dcf04a7208e9762af9c91197ba7ab55d_top_png"/>
        </mets:div>
    </mets:structMap>

</mets:mets>